Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [SLE] Package updates with YAST on SUSE 9.3
  • From: Darryl Gregorash <raven@xxxxxxxxxxxxx>
  • Date: Fri, 14 Jul 2006 15:03:41 -0600
  • Message-id: <44B806AD.5010704@xxxxxxxxxxxxx>
On 14/07/06 14:28, Richard Pace wrote:
>On Friday 14 July 2006 11:53, Darryl Gregorash wrote:
>
>>On 14/07/06 08:05, Richard Pace wrote:
>>
>>>Hi:
>>>Last time I updated KDE, I used ftp.oregonstate.edu as my "source of
>>>Installation" for YaST. This was last May. Now it seems everything has
>>>moved to "opensuse"? Anywasy, I cannot find any URLs at the opensuse site
>>>for 9.3 for YaST. I found the KDE RPMs for 3.5.3 at opensuse in the link
>>>below. But I think YaST needs s directory with "directory.yast" in it,
>>>or something like that for the installation source URL.
>>>
>>>http://ftp.opensuse.org/pub/opensuse/repositories/KDE:/
>>>
>>>I read the doc at http://en.opensuse.org/Build_Service/User
>>>and looked for YaST directories here:
>>>http://software.opensuse.org/download/repositories/
>>>
>>>So I'm lost now. Can someone point me in the right direction? I did look
>>>in the list archives for some clues but didn't find any. Maybe I didn't
>>>search correctly. Anyone updated 9.3 lately?
>>>
>>What exactly is it you wish to update? All the installation sources up
>>to 9.3 are still on the old mirrors, which you can find listed at
>>http://www.novell.com/products/suselinux/downloads/ftp/int_mirrors.html.
>>All the security updates for all versions are also still on those mirrors.
>>
>>The only things that have moved are the "supplementary" packages, and
>>those are the only ones for which the problem you mention exists.
>>However, you only need these if you have some compelling reason to
>>change, for example, from the KDE version 3.4 that is in SuSe 9.3.
>>
>Yes, you've hit the proverbial nail on the head. I like to keep KDE current.
>I'm now running 3.5.2 and 3.5.3 is available. So the supplementary packages
>are what I'm wanting. I'll work it out. Thanks.
>
Perhaps the nice people at SuSE will backport all the new 10.x Yast
features to 9.3, and put the resulting update in the usual (old) place :-)

--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >